/* ****************************************************************************
 * Copyright (c) 2002 Java Eclipse Extension Project.
 * All rights reserved.   This program and the accompanying materials
 * are made available under the terms of the Common Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.opensource.org/licenses/cpl.php
 * ============================================================================
 * $Header: /cvsroot/jeextension/jp.sourceforge.jeextension.styleeditor/src/jp/sourceforge/jeextension/styleeditor/text/IColorActivator.java,v 1.1 2005/01/29 03:25:36 kohnosuke Exp $
 * $Revision: 1.1 $
 * $Date: 2005/01/29 03:25:36 $
 * ============================================================================
 * ***************************************************************************/
package jp.sourceforge.jeextension.styleeditor.text;

import jp.sourceforge.jeextension.styleeditor.core.ColorManager;

/**
 * IColorActivator
 */
interface IColorActivator {
    /**
     * Activate Color device.
     * @param colorManager ColorManager
     */
    void activateColor(ColorManager colorManager);
}
